Subject: [Roll] Calling consensus on RPL and IPR

From: Adrian Farrel <[email-masked]>
Date: Thu, 25 Feb 2010 21:45:38 +0000

Hi,

I want to thank all of you who have discussed this issue on the list and in 
private email and voice conversations with me. I believe your constructive 
attitude helped to move the debate forward.

In the light of the updated IPR disclosure and terms posted by Cisco, and 
the revised positions that have been announced on the list, I am now 
comfortable to judge that the working group has strong consensus to continue 
with the RPL specification building on the existing work and without any 
requirement to attempt to avoid the IPR.

Particular thanks to Dan Lang at Cisco for engaging with the working group 
and listening to the concerns that were expressed.

Now, get back to work! :-)

Looking forward to watching you all continue with the remarkable progress 
that you have made over the last few months.

Regards,
Adrian